Subject: Re: Linux "bazaar" model (Re: Beta-19 and configurations....)
From: [email-masked] (Geoffrey Noer)

18 Feb 1998 05:45:39 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Content-Type: text
To: [email-masked] (Daniel P. Kionka)
Cc: [email-masked]

Daniel P. Kionka wrote:
[...]
> The main difference is that Linus takes in all the fixes and constantly
> makes releases.  The users are happy to get bugs fixed, and the
> developers feel appreciated.  (There are stable releases, too.)  The way
> we are waiting so long for Beta-19 and the lack of response to
> contributors shows that we are using the cathedral approach instead.

I'm hoping this will start to change as soon as the b19 release is
made (by the end of the month unless something surprising happens).
More then...

-- 
Geoffrey Noer
[email-masked]
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".